/* CSS Document */

*{text-overflow: ellipsis;
/*去掉移动端点击阴影方块*/
-webkit-tap-highlight-color:transparent;
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
tap-highlight-color: rgba(0, 0, 0, 0);outline:none;word-break:break-all;}
html,body{
	height:100%;
	width:100%;
	
}
body{background-color: #F7F6FB;
	margin: auto; 
	font-size: 16px;
	line-height: 2;
	font-family: "微软雅黑", "宋体", Arial;
	color: #333333; min-width:1200px; overflow-x:hidden; padding:0px;
}
body,div,dl,dt,dd,ul,ol,li,pre,code,form,fieldset,legend,input,button,textarea,p,th,td{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{ margin-left:auto; margin-right:auto; margin-top:5px; margin-bottom:5px;}
:focus{outline:none;}/*聚焦边框样式取消*/
table{
border-collapse: collapse;
}
pre,.pre{
	word-break: break-all;
        white-space: pre-line;
        overflow-wrap: break-word;  max-width:100%; 
}
a{
color:#0173B1;
text-decoration: none;-webkit-transition:500ms; -moz-transition:500ms; -ms-transition:500ms; transition:500ms;
}
a:hover{
	color:#1a78cc;
}
img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
img[align="left"]{ margin-right:10px;}
img[align="right"]{ margin-left:10px;}
ul,li,p,dl,dt{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
div,span{text-overflow: ellipsis;}
.clear{ clear:both}

/*垂直居中*/
.center{ display: flex;
    justify-content:center;
    align-items:center;}
/*图片放大*/
.fd img{    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;}
.fd:hover img{    transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);}

.fl{ float:left}
.fr{ float:right}

.xuanzhuan{
 -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 10s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 10s;
    -webkit-animation: rotate 30s linear infinite;
    -moz-animation: rotate 30s linear infinite;
    -o-animation: rotate 30s linear infinite;
    animation: rotate 30s linear infinite;
}
@-webkit-keyframes rotate{from{-webkit-transform: rotate(0deg)}
    to{-webkit-transform: rotate(360deg)}
}
@-moz-keyframes rotate{from{-moz-transform: rotate(0deg)}
    to{-moz-transform: rotate(359deg)}
}
@-o-keyframes rotate{from{-o-transform: rotate(0deg)}
    to{-o-transform: rotate(359deg)}
}
@keyframes rotate{from{transform: rotate(0deg)}
    to{transform: rotate(359deg)}
}


.xz .iconfont{ transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;}
.xz:hover .iconfont {transform: rotate(360deg);}





.pagination{ clear:both; text-align:center; padding-top:20px;}
.pagination li{
	display:inline-block;
	border: 1px solid #dddddd;
	padding-left:12px;
	padding-right:10px;
	margin: 0px; overflow:hidden;
}

.pagination li+li{
	border-left-style: none;
}
.pagination li:first-child+li{border: 1px solid #dddddd;border-radius:3px 0 0 3px;}
.pagination li:last-child,.pagination li:first-child{border: 1px solid #dddddd;border-radius:3px;}
.pagination li:nth-last-child(2){border-radius:0 3px 3px 0;}
.pagination li.disabled{}
.pagination li.active{ background-color:#3751a7; color:#FFFFFF}

.pagination li a{ color:#333333}


.wxqrcode .close{ position:absolute; top:10px; right:10px; background-color:#000000; color:#ffffff; font-size:12px; width:20px; line-height:20px;border-radius:100%; cursor:pointer;}
.wxqrcode+.bg{ content:''; background-color:rgba(0,0,0,0.3); z-index:98; left:0; top:0; width:100%; height:100%; position:fixed; display:none;}
.wxqrcode{transform: scale(0);
    -moz-transform: scale(0);
    -webkit-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0); position:fixed; top:50%; left:10%; width:80%; height:300px; margin-top:-150px; background-color:rgba(255,255,255,0.8); z-index:99; text-align:center;border-radius:10px;display:flex;
    justify-content:center;
    align-items:center;transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;}
.wxqrcode.hover,.wxqrcode.hover+.bg{display:flex;transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);}	

.wxqrcode img{ width:200px; max-width:80%;}


#footnav{
	position: fixed;
	z-index:2;
	left: 0px;
	bottom: 0px;
	float:left;
	width:100%;
	background-color:#337FE5;;
	display:none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: rgba(255,255,255,0.6);
	text-transform: uppercase;
}
#footnav a{
	float:left;
	width:25%;
	text-align:center;
	position: relative; line-height:35px; color:#FFFFFF; padding-top:10px; line-height:1.2; padding-bottom:10px; font-size:14px;
}
#footnav a i{ display:block; font-size:24px; line-height:24px; margin-bottom:3px;}
#footnav a i.icon-weixin{ font-size:20px; }
#footnav a i.icon-chanpinguanli{ font-size:20px;}
#footnav a:nth-child(1):after{ display:none}


.app_header{ display:none;}

/*客服*/
.kefu{ position:fixed; top:30%;border-radius:10px; right:0; color:#FFFFFF; text-align:center; width:50px; z-index:19; font-size:12px; }

.kefu .iconfont{ color:#FFFFFF; font-size:24px; line-height:1;}
.kefu a{ color:#ffffff; overflow:hidden;}
.kefu .item:hover{ background-color:#337FE5;}
.kefu .item.wx{border-radius:25px 25px 0 0;}
.kefu .item.gotop{border-radius:0 0 25px 25px;}
.kefu .wx .wxqrcode2{
	Opacity:0;
	position:absolute;
	top:0;
	right:-200%;
	z-index:-1;
-webkit-transition:500ms; -moz-transition:500ms; -ms-transition:500ms; 	transition:500ms;
	border: 1px solid #dddddd; padding:5px; background-color:#FFFFFF;
}
.kefu .wx:hover .wxqrcode2{Opacity:1; position:absolute; top:0; right:100%; z-index:-1; }
.kefu .item{background-color:#337FE5;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ffffff;border-top-color: rgba(255,255,255,0.6); position:relative;
}
.kefu .item .msg{
	background-color:#337FE5;
	position:absolute;
	right:-100%; font-size:14px; height:100%;
	top:0%;
	color:#fff;
	white-space: nowrap; padding-left:10px; padding-right:10px;  z-index:-1;-webkit-transition:500ms; -moz-transition:500ms; -ms-transition:500ms; transition:500ms;box-sizing:border-box;border-radius:35px 0 0 35px;display: flex;
    justify-content:center;
    align-items:center;
}
.kefu .item .msg>div{ text-align:left; width:100%;}
.kefu .item .msg.ftel{ right:-350%;}
.kefu .item:hover .msg{right:100%;}
/*.kefu .item .msg:after{
	content:'';
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: rgba(255,255,255,0);
	border-right-color:  rgba(255,255,255,0);
	border-bottom-color: rgba(255,255,255,0);
	border-left-color: #EB9912; position:absolute; right:-10px; top:50%; margin-top:-5px;
}*/
.kefu .item:nth-child(1){ border:none;}
.kefu .item a{ display:block;padding:5px;padding-top:10px; padding-bottom:10px; cursor:pointer;}
.kefu .gotop .iconfont{
	border: 2px solid #ffffff;border-radius:100%; font-size:20px; padding:5px; font-weight:bold; display:inline-block;
}
/*.kefu .gotop>a{ padding-top:30px;}*/
.kefu .gotop  .txt{ padding-top:5px;}
@media screen and (max-width :816px){
#footnav{ display:block}
.kefu{ display:none}
}


.box{ width:1800px; margin:auto}

#top{
position:fixed; top:0; width:100%; left:0; line-height:110px; z-index:102;
}

#top .logo{ height:110px;display: flex;
    justify-content:center;
    align-items:center;}
#top .box>.fr{ position:relative;}
#top .box>.fr:after{
	content:'';
	position:absolute;
	width:100%;
	left:15px;
	bottom:1px;
	width:100vw;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgba(255,255,255,0.3);
}

#top .navfr{ float:right;}
#top .q{
	float:left;
	padding-left:10px; padding-right:10px; 
}
#top .lan{
	min-height:100%;
	float:left;
	padding-left:10px;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif; font-size:14px;
}

#top .lan a,#top .q i,#top .lan i{ color:#FFFFFF;}
#top .lan i{ font-size:22px; float:left; margin-right:3px;}
#top .q i{ font-size:24px;}
#top .box > .fr{ width:calc(100% - 450px); max-width:1000px;}
.nav{ font-size:16px; float:left; width:calc(100% - 120px); text-align:center;}
/*.nav> ul >li{ float:left;}*/
.nav ul li{  position:relative;}
.nav ul li a{
	display:block;
	position: relative;  color:#FFFFFF;
}
.nav >ul{ display:table; width:100%;}
.nav >ul >li{ display:table-cell;}
.nav >ul >li >a{ font-weight:bold;	padding-left:0px;
	padding-right:0px; font-size:18px;}
/*.nav >ul> li:hover>div> a{
	color: #337FE5;
}*/



.nav ul ul{
	position:absolute;
	top:100%;
	width:100%;
	min-width:150px;
	left:0;
	z-index:2;
	background-color:rgba(0,0,0,0.3);
	font-size:16px;
	display:none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DC0002; margin-top:-1px;
}
.nav ul ul ul{ left:100%; top:0;border-top-width: 3px;
	border-top-style: solid;
	border-top-color:rgba(200,200,200,0.3);}
.nav ul ul li a,#top .lan ul li a{	padding-left:10px;
	padding-right:10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgba(200,200,200,0.3); display:block; line-height:1.5; padding-top:18px; padding-bottom:18px; text-align:center; 
}
#top.fixed .nav ul ul li a,#top.fixed  .lan ul li a,#top.fixed4 .nav ul ul li a,#top.fixed4  .lan ul li a{ color:#000000;	}
/*.nav ul ul li a:hover,#top .lan ul li a:hover{ background-color:#3751a7; color:#FFFFFF}*/
.nav ul ul li a:hover,#top .lan ul li a:hover{ color:#fff; background-color: #DC0002;}
.nav ul li:hover>ul{ display:block}
.nav>ul>li.active:after,.nav>ul>li.hover:after,.nav>ul>li:hover:after{
	content:'';
	position:absolute;
	bottom:0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DC0002; width:4em; z-index:1; left:50%; margin-left:-2em;
}
.nav>ul>li.nodes:hover:after{ margin-left:-50%; width:100%;}

#top.fixed,#top.fixed4{
	background-color:#fff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eee;
}
#top.fixed  .nav >ul >li >a,#top.fixed4 .nav >ul >li >a{ font-weight:normal; color:#000000;}
#top.fixed,#top.fixed a,#top.fixed4,#top.fixed4 a{ color:#000000;}
#top.fixed .box>.fr:after,#top.fixed4 .box>.fr:after{ display:none;}
#top.fixed .nav ul li>ul,#top.fixed4 .nav ul li>ul{ background-color:#fff;}
#top.fixed .nav ul li>ul li a:hover,#top.fixed4 .nav ul li>ul li a:hover{ color:#fff;}
#top.fixed .lan a,#top.fixed .q i,#top.fixed .lan i,#top.fixed4 .lan a,#top.fixed4 .q i,#top.fixed4 .lan i{ color:#000000;}


#top.fixed4+div{ height:110px;}





.searchbg{ background-color:#ffffff; position:fixed; height:100%; width:100%; z-index:999; top:0; left:0; color:#ffffff; display:none;}
.searchbg.hover{ display: flex;}
.searchbg .close{ position:absolute; top:0; right:0; padding:10px; line-height:1; cursor:pointer;}
.searchbg .close i{ font-size:24px; color:#3751a7;}


.searchbg form{ display:block; padding-bottom:30vh;}
.searchbg input,.searcht input{ width:500px; max-width:calc(100vw - 80px); height:45px; border:1px solid #dddddd; padding-left:10px; padding-right:10px;border-radius:5px 0 0 5px; float:left;}
.searchbg button{ height:47px; background-color:#DC0002; color:#FFFFFF;  font-size:24px; border:none; width:45px;border-radius:0 5px 5px 0; text-align:center; line-height:45px;}

.searchbg button i,.searcht  button i{ font-size:24px; line-height:40px;}
.searchbg .searchlogo{ padding-bottom:20px;}
.searcht form{ width:360px; margin:auto;}
.searcht .res{ font-size:14px; color:#666666; padding-top:5px;}
.null{font-size:14px; color:#999;  text-align:center; padding-top:50px; padding-bottom:50px;}


.flash video{ width:100%; min-width:calc( 100vh * 1920 / 1080); min-height:100vh; }


#foot{ background-color:#ffffff; clear:both;padding-top:50px; clear:both; padding-bottom:15px;}
#foot .foot{ padding-bottom:50px;}
.banquan .box{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #eee; padding-top:20px;
}
.banquan .box>.fl{
	background-image: url(logo.png);
	background-repeat: no-repeat;
	background-position: left center; color:#888; font-size:12px; background-size:auto 55px;
	padding-left: 350px;
}

/*#foot .foot .box{ display:table;}*/
#foot{ background-color:#F6F6F6}
#foot .foot .box{ display:table;} 
#foot .foot .box .fnav{ /*padding-left:50px; padding-right:50px; float:left;*/
	box-sizing:border-box;
	display:table-cell;
	vertical-align: top;
}
/*#foot .foot .box .fnav:nth-child(1){ width:400px;}
#foot .foot .box .fnav:nth-child(2){ width:280px;}*/
/*#foot .foot .box .fnav.qrcode{ float:right;}*/
#foot .foot .box .fnav.lxin{}
.fnav>div{ width:300px; max-width:100%; margin:auto;}
.fnav .tit{ font-size:18px; color:#010101; font-weight:bold;}
.fnav .hc{ font-size:14px; padding-top:10px; min-height:120px;}
.fnav .hc img{ display:block;}
.fnav .hc,.fnav .hc a{ color:#4a4a4a;}
.fnav .ftnav ul ul{ display:none;}
.fnav .ftnav ul li{ float:left; width:50%;}
.fnav+.fnav{
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #eee;
}
#pro{
	clear:both;
	position:relative;
	background-image: url(probg.jpg);
	background-repeat: no-repeat;
	background-position: center center; background-size:100% 100%; padding-top:20px; padding-bottom:20px;
}

#pro .box{ position:relative;}
#pro .swiper-button-prev:after,#pro .swiper-button-next:after{
	

	width:30px;
	text-align:center;
	line-height:30px;
	border-radius:100%;
	border: 2px solid #999;--swiper-navigation-size:20px; color:#999; font-weight:bold;
}
#pro .swiper-button-prev:hover:after,#pro .swiper-button-next:hover:after{ color:#D9181B;border-color:#D9181B;}
#pro  .swiper-button-prev,#pro .swiper-button-next{width:40px;top:100px;}
#pro  .swiper-button-prev{ left:120px;}
#pro  .swiper-button-next{ left:160px;}
#pro .tpicli{width:100%;
	/*height:680px;*/
	float:left;
	background-position: center top; position:relative; text-align:center;}
#pro .tpicli>img{ max-width:100%;}
#pro .swiper-container{ position:relative; overflow:hidden; width:100%; float:left;}
#pro .ptitle{ padding-top:10px; padding-bottom:10px; position:relative; float:left; width:100%;}
#pro .ptitle .tit{ float:left; width:280px; line-height:60px;}
#pro .ptitle .tit .t{ font-size:36px; font-weight:bold;}
#pro .ptitle .tit .more a{ color:#7f7f7f; font-size:14px;}
#pro .ptitle .prosmall{width:calc(100% - 300px); text-align:center; float:left;}

#pro .ptitle .swiper-slide-active .ntitle{ color:#d61315;}
#pro .tpicli .txt{ position:absolute; float:right; width:500px; position:absolute; right:0; top:15%; height:100%; text-align:left;}
#pro .tpicli .txt>div{ width:100%;}
#pro .tpicli .txt .t1{ font-size:40px; position:relative;}
#pro .tpicli .txt .t1:after{
	content:'';
	position:absolute;
	bottom:0;
	left:0;
	width:1em;
	border-bottom:3px solid #DC0002;
}
#pro .tpicli .txt .t2{ color:#313131; padding-top:20px; clear:both;}
#pro .tpicli .txt .moret{
	background-color: #FFFFFF;
	border: 1px solid #ddd;border-radius:30px; padding-left:20px; padding-right:20px; display:inline-block; color:#666666; margin-top:20px;
}
#pro .tpicli .txt .moret:hover{ background-color:#DC0002; color:#FFFFFF;}
.prosmall img{ max-width:100%; }
.prosmall .swiper-slide{line-height:1.2;}
.prosmall .swiper-slide .ntitle{ padding-top:10px;}
.about{
	background-image: url(aboutbg.jpg);
	background-repeat: no-repeat;
	background-position: center top; background-color:#F9F9F9; padding-bottom:60px;
}
.about .img{ float:left; max-width:980px;}
.about .img img{ width:100%;}
.about .right{ float:right; width:calc(100% - 1000px); padding:20px;box-sizing:border-box;}
.about .box{
	background-image: url(2_r3_c2.jpg);
	background-repeat: no-repeat;
	background-position: center bottom; background-size:100% 30px;  padding-bottom:30px;
}
.about .box .econtent{ background-color:#ffffff;border-radius:5px; overflow:hidden; display:block; clear:both;}
.about .right { color:#666666; padding:50px;}
.about .right .h1{ font-size:44px; color:#2c2c2c;font-weight:bold;}
.about .right .h2{
	font-size:20px;
	color:#333;
	font-weight: bold; 
}
.about .right .hc{ line-height:2.5; margin-top:50px;}
.about .tit{ padding-top:40px; padding-bottom:30px;}
.about .tit .t1{ font-size:36px; font-weight:bold; line-height:1.2;}
.about .tit .more a{ color:#7f7f7f;font-size:14px;
	font-family: "微软雅黑";}

.youshi{
	background-image: url(ysbg.jpg);
	background-repeat: no-repeat;
	background-position: center top; background-color:#020911; min-height:832px;
}
.youshi .box{ position:relative;}
.youshi .tit{ position:absolute; top:50px; z-index:2;}
.youshi .tit .t1{ font-size:36px; font-weight:bold; color:#FFFFFF;}
.youshi .tit .more{ }
.youshi .tit .more a{ color:#9f9f9f;
	font-size:14px;
	font-family: "微软雅黑";}
.youshi .econtent{ position:relative; min-height:832px; color:#FFFFFF;}
.youshi .econtent .li{ position:absolute;	background-image: url(11_r4_c2.png);
	background-repeat: no-repeat;
	background-position: center top; width:350px; font-size:18px; background-size:100% 10px; -webkit-transition:500ms; -moz-transition:500ms; -ms-transition:500ms; transition:500ms; cursor:default;}
.youshi .econtent .li:nth-child(1){ top:25%; left:18%;}
.youshi .econtent .li:nth-child(2){ top:8%; left:53%;}
.youshi .econtent .li:nth-child(3){  top:40%;right:10%; text-align:right;}
.youshi .econtent .li:nth-child(4){ bottom:15%; left:48%;}

.youshi .econtent .li .h1{
	background-image: url(11_r4_c2.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	text-align: center; font-size:36px; padding-top:15px; padding-bottom:15px; font-weight:bold; padding-left:20px; padding-right:20px;background-size:100% 10px; line-height:1.5; 
}
.youshi .econtent .li .hc{text-shadow:0 0 5px #000;padding-left:20px; padding-right:20px;font-weight:bold; line-height:1.5; margin-top:20px;}
.youshi .econtent .li:hover{ margin-left:-20px;/*color:#3399FF;*/}
.youshi .econtent .li:nth-child(3):hover{ margin-right:20px;}

.news{
	background-image: url(newsbg.jpg);
	background-repeat: no-repeat;
	background-position: center center; background-size:100% 100%; clear:both; padding-bottom:65px;
}
.news .tit{ line-height:1.5; padding-top:30px; padding-bottom:30px;}
.news .tit b{ font-size:36px; font-weight:bold; display:block;}
.news .tit  a{ color:#7f7f7f;
	font-size:14px;
	font-family: "微软雅黑";}
.news .econtent{ float:left; width:48%;}
.news .econtent:nth-child(1){ width:45%;}
.news .econtent .picli{ float:left;width:48%;border-radius:5px; overflow:hidden;background-color:#EEF2F3; }
.news .econtent .picli .img{ float:left; width:100%;}
.news .econtent .picli .img img{ width:100%;}
.news .econtent .picli .right{-webkit-transition:500ms; -moz-transition:500ms; -ms-transition:500ms; transition:500ms; background-color:#EEF2F3; padding:30px;box-sizing:border-box;line-height:1.5; float:left; width:100%; min-height:300px; font-size:14px;}
.news .econtent .picli:nth-child(2n){ float:right;}
.news .econtent .picli:hover .right{ margin-left:-5px; }
.news .econtent .picli .right .t{ font-size:24px; color:#1a78cc; line-height:1.2; max-height:2.4em;  overflow:hidden; font-weight:bold; min-height:2.4em; }
.news .econtent .picli .right .date{ color:#878787; padding-top:10px;padding-bottom:10px;}
.news .econtent .picli .right .dp{ color:#4a4a4a; 
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3; /* 设置为想要的行数 */
  overflow: hidden;
  text-overflow: ellipsis; margin-top:30px;
}
.news .econtent .picli .right .more{ color:#878787; padding-top:60px; padding-bottom:30px; position:relative;}
.news .econtent .picli .right .more i{ position:absolute; right:0; top:50%; line-height:22px; margin-top:-11px;}
.news .econtent:nth-child(2){ float:right;}

.news .econtent .li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ddd; padding-bottom:20px; margin-bottom:20px;
}
.news .econtent .li a{ display:block;}
.news .econtent .li a:hover{ margin-left:-5px;}
.news .econtent .li .t1{
	color:#1e1e1e;
	font-size:24px;
	font-weight:bold;
	white-space: nowrap;
	overflow: hidden;
}
.news .econtent .li .date{ color:#878787; }

.job{clear:both; padding-top:65px; background-color:#FFFFFF;  padding-bottom:80px;}
.job .box{ position:relative;}
.job .tit{ line-height:1.5; padding-bottom:30px; position:absolute; left:0; top:0;}
.job .tit b{ font-size:36px; font-weight:bold; display:block;}
.job .tit  a{
	color:#7f7f7f;
	font-size:14px;
	font-family: "微软雅黑";
}
.job .econtent{ clear:both;}
.job .econtent .img{ float:right; max-width:800px; position:relative;}
.job .econtent .img img{ width:100%;}
.job .econtent .img img:nth-child(1){ z-index:2; position:absolute; left:0; top:0; z-index:2;boredr-radius:10px;}
.job .econtent .img:after{ content:'';border-radius:10px; background-color:#F7F7F7; width:100%; bottom:-20px; left:20px; position:absolute;  height:100%;}
.job .econtent .right{ float:left; width:calc(100% - 820px);}
.job .econtent .right .hc{ font-size:18px; padding-top:120px;}
.job .econtent .right .hc strong{ font-size:36px; padding-right:10px;}
.job .econtent .right .mail{ padding-top:50px;}
.job .econtent .right .mail a{ background-color:#F6F7F9; display:inline-block; padding:10px; padding-left:50px; padding-right:50px;  border-radius:50px; color:#424242; font-weight:bold; font-size:20px; }
.job .econtent .right .mail a:hover{ background-color:#1a78cc; color:#ffffff;}



.bannerin .title{ position:absolute; top:50%; margin-top:-50px; left:0; z-index:1; width:100%; }
.bannerin{
	margin:auto;
	text-align:center;
	/*min-height:400px;*/
	background-repeat: no-repeat;
	background-position: center center; color:#ffffff;display: flex;
    justify-content:center;
    align-items:center;text-shadow:0 0 5px rgba(0,0,0,0.2);background-size:100%; position:relative;
}




.bannerin .h1{ font-size:48px; position:relative; font-weight:bold;}
.bannerin .h1:after{
	content:'';
	position:absolute;
	left:50%;
	bottom:0;
	width: 2em;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF; margin-left:-1em;
}
.bannerin .h2{
	font-size:24px;
	text-transform: uppercase; color:rgba(255,255,255,0.8);
}

.app_header{ display:none;}

/*内页当前位置*/
.ny{ background-color:#fff;}
#postion{ background-color:#F3F3F3;}
#postion .leftdh{ line-height:80px;}
#postion .leftdh ul ul{ display:none;}
#postion .leftdh ul>li{ display:inline-block;}
#postion .leftdh ul>li a{ display:inline-block; padding-left:20px; padding-right:20px; font-size:20px; position:relative; color:#000000;}
#postion .leftdh ul>li+li{
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ffffff;
}

#postion .leftdh ul>li.hover>a,#postion .leftdh ul>li:hover>a{ background-color:#0173B1; color:#FFFFFF;}
#postion .leftdh ul>li>a:after{-webkit-transition:500ms; -moz-transition:500ms; -ms-transition:500ms; transition:500ms;	content:'';
	position:absolute;
	bottom:-20px;
	left:50%;
	margin-left:-10px;
	border-top-width: 10px;
	border-right-width: 10px;
	border-bottom-width: 10px;
	border-left-width: 10px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: rgba(255,255,255,0);
	border-right-color: rgba(255,255,255,0);
	border-bottom-color:rgba(255,255,255,0);
	border-left-color: rgba(255,255,255,0);}
#postion .leftdh ul>li.hover>a:after,#postion .leftdh ul>li:hover>a:after{
	border-top-color: #0173B1;
}

#postion .postion{ max-height:80px; min-height:80px; line-height:1.5; display: flex;justify-content:center;align-items:center; float:right; text-align:left; font-size:14px;}
#postion .postion i{ color:#cccccc; margin-right:3px;}
#postion .postion,#postion .postion a{ color:#777777;}


.boxin{ padding-top:30px; padding-bottom:30px;}
.boxin .aboutpic{ padding:0;}


.sort{ line-height:45px; padding-top:30px; padding-bottom:30px; float:left; width:100%; text-align:center; }
.sort div>ul>li{  text-align:center; margin-top:5px; margin-bottom:5px; display:inline-block; margin-left:10px; margin-right:10px;}
.sort ul ul{ display:none;}
.sort div>ul>li>a{border-radius:5px;
	display:block;
	border: 1px solid #eeeeee; padding-left:30px; padding-right:30px;color: #666; font-size:22px; font-weight:normal;line-height:60px;
}
.sort div>ul>li.hover>a,.sort div>ul>li:hover>a{ background-color:#0173B1; color:#FFFFFF;}

.sort{
	background-color:#ffffff;

}
.sort.fixed{ position:fixed; left:0; width:100%; z-index:22; padding-top:10px; padding-bottom:10px;	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eeeeee;}
.sort+div{ display:none;}
.sort.fixed+div{ display:block;}
.sort.fixed ul{ text-align:left;}

.sort.fixed ul li a{ border:none; font-size:14px; color:#000000; line-height:1.5;}
.sort.fixed ul li a:hover{ background-color:#ffffff;color: #0173B1; }





/*详细页*/
#cms1 *{ max-width:100%;}
#cms1 .content{ font-size:16px; color:#333333; }
#cms1 h1.h1{ text-align:center;padding-right:20px; padding-left:20px; line-height:1.5;}
#cms1 h1.h1+.content{padding-top:20px;}
#cms1 .info{ color:#999; text-align:center; font-size:12px; padding-right:20px; padding-left:20px;}
#cms1 .info i{ margin-right:5px;}
.nextpage{ padding-top:20px; clear:both; line-height:1.5;}
.nextpage>div{
	padding-top:5px;
	white-space: nowrap;
	overflow: hidden; padding-bottom:5px;
}


/*产品*/
#cms .picli{

	width:23%;
	margin-left:1%;
	margin-right:1%;
	float:left; margin-bottom:20px; text-align:center
}
#cms .picli div.img{border: 1px solid #ddd; padding:5px; }

#cms .picli div.img>div{ overflow:hidden; min-height:265px; max-height:265px;}
#cms .picli div.img>div img{ /* min-height:265px; max-height:265px; min-width:100%;*/max-width:100%;}
#cms .picli div.ntitle{
	white-space: nowrap;
	overflow: hidden; margin-top:10px;
}
#cms .picli:nth-child(4n+1){ clear:both}




/*新闻动态*/
#cms .newsli{ text-align:left; position:relative; float:left; width:49%; padding-top:65px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ddd; position:relative; padding-bottom:65px;}
#cms .newsli:nth-child(2n+1){ clear:both;}	
#cms .newsli:nth-child(2n){ float:right;}	
#cms .newsli .date{
	width:100px;
	float:left;
	text-align:center;
	color:#1e4b9c;
	line-height:1.5;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ddd; font-size:12px; display:none; 
}
#cms .newsli .date b{ display:block; font-size:36px}
#cms .newsli .date span{ display:block}
#cms .newsli .right{
	/*margin-left:120px;*/
	position:relative;
	
}
#cms .newsli .right .time{ color:#999; font-size:12px; margin-top:-5px; margin-bottom:5px;}
/*#cms .newsli .right .time{ display:none}*/
#cms .newsli .right .share a{
	display:inline-block;
	color:#999;
	background-image: url(share.png);
	background-repeat: no-repeat;
	background-position: left center; padding-left:18px;
}
#cms .newsli .right .ntitle{
	font-size:22px;
	line-height:1.2;
	padding-bottom:10px;
	white-space: nowrap;
	overflow: hidden;
}
#cms .newsli .right .dp{ color:#999999; line-height:1.5; min-height:3em; max-height:3em; overflow:hidden;}
#cms .newsli .right .hc{ margin-right:170px;}
#cms .newsli div.img{
	position:absolute;
	top:50%; margin-top:-57px;
	right:0px;
	width:150px;
	padding:2px;
	background-color:#ffffff;
	overflow:hidden;
	border: 1px solid #dddddd;
}
#cms .newsli div.img a{ overflow:hidden; display:block;}
#cms .newsli div.img img{ width:100%;min-height:100px; max-height:100px;}

#cms .newsli:after{ content:'';	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color:#1e4b9c; position:absolute; bottom:0; left:0; width:0px;-webkit-transition:500ms; -moz-transition:500ms; -ms-transition:500ms; transition:500ms;}

#cms .newsli:hover:after{ width:100%;}

.proshow div.img{
	float:left;
	overflow:hidden;
	border: 1px solid #dddddd; padding:2px; background-color:#FFFFFF; width:750px; min-height:750px;
}
.proshow div.img>div{ overflow:hidden;}
.proshow div.img img{ max-width:100%; max-height:750px; }
.proshow .right{ float:right; width:calc(100% - 800px); font-size:22px; line-height:1.2;}
.proshow .right .item{ padding-top:5px; padding-bottom:5px;}
.proshow .right .t1{
	font-size:44px;
	color:#000000;
	font-weight: bold;
}
.proshow .right .t2{ color:#666666; padding-top:15px; font-size:20px;}

.proshow .right .t2,.proshow .right .t2 a{ color:#666666;}
.proshow .right .t2 a{ color:#000000;}
.proshow .right .t3{font-size:20px;
	margin-top:0px;
	color:#666666;
	line-height:1.5;
	word-break: break-all;
	white-space: pre-line;
	overflow-wrap: break-word;
	max-width:100%; padding-top:0;
}
.proshow .right .t5{ padding-top:15px;}
.proshow .right .t4{ padding-top:25px; line-height:55px; font-size:22px;}
.proshow .right .t4 a{ background-color:#337FE5; color:#FFFFFF; display:inline-block; padding-left:30px; padding-right:30px;border-radius:30px;}
.proshow .right .t4 a i{ margin-right:3px; font-size:22px;}

.back{ text-align:right; clear:both; padding-top:20px; line-height:38px;}
.back a{ display:inline-block; padding-left:20px; padding-right:20px; background-color:#1e4b9c; color:#FFFFFF; font-size:14px;border-radius:3px;}
.back a:hover{ background-color:#F69000;}

.protitle{
	margin-top:30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #eeeeee; line-height:45px; margin-bottom:10px;
}

.protitle b{
	display:inline-block;
	background-color:#ffffff;
	color:#333333;
	padding-left:30px;
	padding-right:30px;
	border-radius:3px 3px 0 0;
	/*border: 1px solid #eeeeee; */background-color:#0173B1; color:#FFFFFF; font-size:22px;
}



#cms .picli2{background-color:#FFFFFF;border-radius:5px;box-shadow:0 0 5px rgba(0,0,0,0.1); width:32%; margin-left:2%;padding:20px;box-sizing:border-box; float:left; margin-top:20px; margin-bottom:20px;}
#cms .picli2:nth-child(3n+1){clear:both; margin-left:0; }

#cms .picli2 div.img{ min-height:300px;max-height:300px; overflow:hidden;}
#cms .picli2 div.img *{ max-width:100%;max-height:300px;}
#cms .picli2 .right{ clear:both;}
#cms .picli2 .right .ntitle{
	font-size:30px;
	text-align:left;
	clear:both;
	white-space: nowrap;
	overflow: hidden;
}
#cms .picli2 .right .dp{ line-height:1.5; max-height:6em; min-height:6em; font-size:18px; text-align:left; overflow:hidden; font-weight:lighter; color:#555555;}


.block{padding-top:80px; padding-bottom:80px; clear:both;}
.at{ clear:both;}
.at .ali .etitle{font-size:40px; color:#333333; font-weight:bold; }
.aboutpic{
	background-image: url(mapbg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.aboutpic .etitle{ padding-top:50px;float:left; }
.aboutpic .econtent{ float:right; width:calc(100% - 400px); font-size:16px; line-height:2.5;}

.ysul{ padding-top:100px; padding-bottom:150px;}
.ysul ul{ display:table; width:100%;}
.ysul ul li{ display:table-cell; text-align:center; font-size:18px; line-height:1.2;}
.ysul ul li b,.ysul ul li span{ color:#d21513;}
.ysul ul li b{ font-size:60px;}
.ysul ul li span{ font-size:24px; font-weight:bold;}






.shebei .econtent{ clear:both; float:left; width:100%; margin-top:30px;}
.shebei .econtent .img{ width:calc((100% - 60px) / 3); margin-left:30px; overflow:hidden;border-radius:10px; background-color:#fff; float:left; margin-top:15px; margin-bottom:15px; }
.shebei .econtent .img:nth-child(3n+1){ clear:both; margin-left:0;}
.shebei .econtent .img img{ width:100%;}
.shebei .econtent *{ max-width:100%;}

.wenhua{
	background-image: url(whbg.jpg);
	background-repeat: no-repeat;
	background-position: center center; background-size:100% 100%; color:#FFFFFF; padding-top:30px;
}
.at .ali .wenhua .etitle{ color:#fff;}
.wenhua .econtent{ padding-top:80px; padding-bottom:180px; clear:both;}
.wenhua .econtent .ul{ float:left; width:100%;}
.wenhua .econtent .ul .li{ width:23%; float:left; margin-left:1%; margin-right:1%; -webkit-transition:500ms; -moz-transition:500ms; -ms-transition:500ms; transition:500ms;}

.wenhua .econtent .ul .li>div{position:relative; width:320px; min-height:320px;display: flex;
    justify-content:center;
    align-items:center;background-color:rgba(255,255,255,0.1); font-size:36px; font-weight:bold; border-radius:100%;  margin:auto; line-height:1.2; text-shadow:0px 0px 5px rgba(100,100,100,0.6);box-shadow:0px 0px 6px rgba(2550,251,145,0.75);}
  
  

.wenhua .ul .li>div:hover:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  border: 1px solid #fff;
  border-radius: 50%;
  border-top-color: transparent;
  transform: translate(-50%, -50%) rotate(0);
  animation: rotate-inner 4s linear infinite;
}
 
@keyframes rotate {
  from {
    transform: rotate(0);
  }
  to {
    transform: rotate(360deg);
  }
}
 
@keyframes rotate-inner {
  from {
    transform: translate(-50%, -50%) rotate(0);
  }
  to {
    transform: translate(-50%, -50%) rotate(360deg);
  }
}


  
  
  
.honor{
	background-image: url(sbbg.jpg);
	background-repeat: no-repeat;
	background-position: center top; background-size:100% 100%;
}  
.honor .swiper-container{ position:relative; overflow:hidden;}
.honor .picli{ background-color:#ffffff; padding:10px;border-radius:5px; text-align:center; max-width:265px; margin:auto;}  
.honor .picli .img{ min-height:370px; max-height:370px; overflow:hidden;}
.honor .picli .img img{ max-width:100%; max-height:370px;}
.honor .picli .ntitle { color:#333; font-size:20px; font-weight:bold; line-height:1.2; min-height:3.6em; max-height:3.6em; overflow:hidden; margin-top:20px;}
.honor .econtent{ padding-top:70px; clear:both; position:relative; padding-bottom:100px;}
.honor .swiper-button-next,.honor .swiper-button-prev{ top:auto; bottom:0px; background-color:#FFFFFF; padding:25px;border-radius:100%; float:left; font-size:12px;--swiper-navigation-size:12px; width:12px;float:left; font-weight:bold;--swiper-theme-color:#999;}

.honor .swiper-button-next:hover,.honor .swiper-button-prev:hover{ --swiper-theme-color:#fff; background-color:#D6000C;}
.honor .swiper-button-prev{ left:auto; right:100px; float:left;}
 /*联系*/
.contact{ background-color:#fff;}
.contact *{ max-width:100%;}
.contact .left{ float:left;  width:560px;}

.contact .left .hc{ font-size:20px; min-height:450px;}
.contact .left .hc>div{ width:100%; text-align:left;}
.contact .left .hc ul li{ float:left; clear:both; width:100%; padding-top:10px; padding-bottom:10px; line-height:27px;}
.contact .left .hc ul li img{ float:left; margin-right:5px;}
.contact .right{ float:right; width:calc(100% - 570px);}

.contact .map{
	clear:both;
	border: 1px solid #eee; padding:10px;box-shadow:0 0 5px rgba(100,100,100,0.1);
}
.contact .map iframe{ width:100%; min-height:560px;} 
  
  
  
  
  
  
   .honorMain { 
/*padding-top:60px; padding-bottom:80px; */
}
/*.honorMain .econtent,.aboutpic .econtent,.contact .econtent{ padding-top:30px; margin:auto; box-sizing:border-box;}*/
  .honorMain .econtent{max-width:1200px; padding-left:80px; padding-right:80px;}
  
  .honorMain .honorList { overflow:hidden; padding-top:100px; padding-bottom:100px; max-width:1200px; margin:auto;  }

  .honorList .swiper-slide img{ max-width:100%;}

.honorMain  .econtent{ position:relative; }
.honorMain .swiper-button-next,.honorMain .swiper-button-prev{border-radius:100%;
	border: 2px solid #1e4b9c;--swiper-theme-color:#1e4b9c;--swiper-navigation-size:30px; width:44px; line-height:44px; height:44px; text-align:center;-webkit-transition:500ms; -moz-transition:500ms; -ms-transition:500ms; transition:500ms;
}
.honorMain .swiper-button-next:hover,.honorMain .swiper-button-prev:hover{background-color:#1e4b9c; color:#ffffff;
}
.at .ali:nth-child(2n){ background-color:#f5f5f5;}

.proshow .title{ display:none;}

.table2{
	display: table;
	clear:both;
	width:100%;
	border: 1px solid #ddd;
	margin-top: 10px; border-top:none; border-left:none; margin-bottom:10px; 
}
.table2 .tr{
	display: table-row;
}
.table2 .td.tit{ text-align:left;}

.table2 .td{
	display: table-cell;
	padding:5px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #ddd;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ddd;  text-align:center; color:#666666;
}
.table2 .td:nth-child(1),.table2 .tr:nth-child(1) .td{ background-color:#f5f5f5; font-weight:bold; cursor:default; color:#000000;}
.table2 .td:nth-child(1){ width:150px;}

.table2 .td.tit .t1{}
.table2 .td.tit .t2{ color:#666; font-size:12px; font-weight:normal;}
.sort{ display:none;}

#cms .proli2{
	float:left;
	width:23%;
	box-sizing:border-box;
	margin-left:1%; margin-right:1%;
	margin-top:10px;
	margin-bottom:10px;
	border: 1px solid #ddd;
}
#cms .proli2:nth-child(4n+1){ clear:both;}
#cms .proli2 *{ max-width:100%;}
#cms .proli2>a{ display:block; padding:20px;color:#333;line-height:1.2; min-height:360px;}
#cms .proli2 .ntitle{ font-size:30px; min-height:102px; overflow:hidden; margin-top:10px;}
#cms .proli2 .ntitle .t1{max-height:2.4em;overflow:hidden;}
#cms .proli2 .ntitle .t2{ color:#999; font-size:14px; margin-top:10px;}

#cms .proli2 .more{ padding-top:60px; color:#666; font-size:14px;}
#cms .proli2 .more i{
	border: 1px solid #666; line-height:1; padding:0px;border-radius:100%; font-size:16px; margin-left:5px;
}
#cms .proli2 a:hover .more i{border-color:#0173B1; color:#0173B1;}
#cms .proli2 a:hover .more {color:#0173B1;}
#cms .proli2 div.img{ min-height:250px;display: flex;
    justify-content:center;
    align-items:center; overflow:hidden; text-align:center;}
#cms .proli2 div.img *{ max-height:100%;}	
@media screen and (max-width :1920px){
#cms .proli2 div.img{ min-height:18vw;}
#cms .proli2>a{ min-height:calc(18vw + 110px); }
}
@media screen and (max-width :1366px){
#cms .proli2 .ntitle{ font-size:24px;min-height:72px;  }


#cms .proli2>a{ min-height:calc(18vw + 100px); }
}
@media screen and (max-width :1150px){
#cms .proli2 div.img{ min-height:21vw;}
#cms .proli2>a{ min-height:calc(21vw + 110px); }
#cms .proli2{
	float:left;
	width:48%;
	box-sizing:border-box;
	margin-left:1%; margin-left:1%;
	margin-top:10px;
	margin-bottom:10px;
	border: 1px solid #ddd;
}
#cms .proli2:nth-child(3n+1){ clear:none; margin-left:1%; margin-left:1%;}
#cms .proli2:nth-child(2n+1){ clear:both;}
}
#postion.fixed{ position:fixed; top:110px; left:0; width:100%; z-index:99;}
@media screen and (max-width :815px){
.sort{ padding-bottom:10px;}
#cms .proli2 .ntitle{ font-size:20px; max-height:60px;}



#cms .proli2>a{ min-height:calc(21vw + 80px); }
#postion.fixed{ position:relative; top:auto; left:auto;}


#pro .swiper-button-prev::after, #pro .swiper-button-next::after {
  width: 25px;
  line-height: 25px;--swiper-navigation-size: 16px;

  

}
.contact .left .hc {
  font-size: 16px;
}
}

.searchinput{width:600px; max-width:100%; margin:auto;}

.searchinput form{ display:block; }
.searchinput .res{ color:#999; font-size:14px; padding-top:10px;}

.searchinput input{ width:calc(100% - 87px); height:45px; border:1px solid #dddddd; padding-left:10px; padding-right:10px;border-radius:5px 0 0 5px; float:left;}
.searchinput button{ height:47px; background-color:#D61315; color:#FFFFFF;  font-size:14px; border:none; width:65px;border-radius:0 5px 5px 0; text-align:center; line-height:45px;}
.null{ text-align:center; color:#ccc;}

.flash .tvbg{
/*background-image: url(tvbg.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% 100%;*/
  padding-left: 16.5vw;
  padding-top: 10vw;
  padding-right: 23.5vw;
  height: 44.5vw; position:relative;
}
.flash .tvbg:after{ content:''; position:absolute; top:0; left:0; width:100%; height:100%;background-image: url(tvbg.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% 100%; z-index:1;}
.flash .tvbg video{ width:100%; min-height:0; min-width:0; }